## r-cran-rgdal 1.4

=== DESCRIPTION ===
Package: rgdal
Title: Bindings for the 'Geospatial' Data Abstraction Library
Version: 1.4-8
Date: 2019-11-26
Depends: R (>= 3.5.0), methods, sp (>= 1.1-0)
Imports: grDevices, graphics, stats, utils
LinkingTo: sp
NeedsCompilation: yes
Description: Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL') (>= 1.11.4) and access to projection/transformation operations from the 'PROJ.4' library. The 'GDAL' and 'PROJ.4' libraries are external to the package, and, when installing the package from source, must be correctly installed first. From 'rgdal' 1.4.1, provision is made for 'PROJ6' accommodation, with 'PROJ6' functionality to follow; from 1.4.1 'rgdal' will build and function when 'PROJ' >= 6. Both 'GDAL' raster and 'OGR' vector map data can be imported into R, and 'GDAL' raster data and 'OGR' vector data exported. Use is made of classes defined in the 'sp' package. Windows and Mac Intel OS X binaries (including 'GDAL', 'PROJ.4' and 'Expat') are provided on 'CRAN'. 
Authors@R: c(
	person("Roger", "Bivand", role = c("cre", "aut"), email = "Roger.Bivand@nhh.no", comment=c(ORCID="0000-0003-2392-6140")),
	person("Tim", "Keitt", role = "aut"),
	person("Barry", "Rowlingson", role = c("aut", "ctb")),
	person("Edzer", "Pebesma", role = "ctb"),
	person("Michael", "Sumner", role = "ctb"),
	person("Robert", "Hijmans", role = "ctb"),
	person("Even", "Rouault", role = c("cph", "ctb")),
	person("Frank", "Warmerdam", role = c("cph", "ctb")),
	person("Jeroen", "Ooms", role = "ctb"),
	person("Colin", "Rundel", role = "ctb"))
License: GPL (>= 2)
URL: http://rgdal.r-forge.r-project.org, https://www.gdal.org,
        https://proj.org, https://r-forge.r-project.org/projects/rgdal/
SystemRequirements: for building from source: GDAL >= 1.11.4, library
        from https://trac.osgeo.org/gdal/wiki/DownloadSource and PROJ.4
        (proj >= 4.8.0) from https://download.osgeo.org/proj/; GDAL OSX
        frameworks built by William Kyngesburye at
        http://www.kyngchaos.com/ may be used for source installs on
        OSX. For installation with older external dependencies,
        override configure checks with
        --configure-args="enable-deprecated=yes". Consider source
        installations using archived versions of rgdal contemporary
        with installed external dependencies, for example rgdal_0.8-7
        for PROJ4 4.8.0 (March 2012).
RoxygenNote: 6.1.1
Packaged: 2019-11-26 20:18:55 UTC; rsb
Author: Roger Bivand [cre, aut] (<https://orcid.org/0000-0003-2392-6140>),
  Tim Keitt [aut],
  Barry Rowlingson [aut, ctb],
  Edzer Pebesma [ctb],
  Michael Sumner [ctb],
  Robert Hijmans [ctb],
  Even Rouault [cph, ctb],
  Frank Warmerdam [cph, ctb],
  Jeroen Ooms [ctb],
  Colin Rundel [ctb]
Maintainer: Roger Bivand <Roger.Bivand@nhh.no>
Repository: CRAN
Date/Publication: 2019-11-27 20:02:30 UTC
