## r-cran-rgdal 1.4-4

=== debian/changelog ===
r-cran-rgdal (1.4-4-1) unstable; urgency=medium

  * Initial release (closes: #931700)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 13:44:46 +0200
