=== debian/control ===
Source: r-cran-rgdal
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-sp,
               libgdal-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
Homepage: https://cran.r-project.org/package=rgdal

Package: r-cran-rgdal
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R bindings for the geospatial data abstraction library
 Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL')
 (>= 1.11.4) and access to projection/transformation operations from the
 'PROJ.4' library. The 'GDAL' and 'PROJ.4' libraries are external to the
 package, and, when installing the package from source, must be correctly
 installed first. From 'rgdal' 1.4.1, provision is made for 'PROJ6'
 accommodation, with 'PROJ6' functionality to follow; from 1.4.1 'rgdal'
 will build and function when 'PROJ' >= 6. Both 'GDAL' raster and 'OGR'
 vector map data can be imported into R, and 'GDAL' raster data and 'OGR'
 vector data exported. Use is made of classes defined in the 'sp'
 package. Windows and Mac Intel OS X binaries (including 'GDAL', 'PROJ.4'
 and 'Expat') are provided on 'CRAN'.
