## r-cran-rgdal 1.4-8

=== debian/changelog ===
r-cran-rgdal (1.4-8-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:16:23 +0100

r-cran-rgdal (1.4-8-1build1) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:34:44 +0000

r-cran-rgdal (1.4-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 28 Nov 2019 09:50:12 +0100

r-cran-rgdal (1.4-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Thu, 31 Oct 2019 07:51:36 +0100

r-cran-rgdal (1.4-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Oct 2019 13:17:50 +0200
