=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rgdal_([-\d.]*)\.tar\.gz
