=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal
+Rules-Requires-Root: no
 
 Package: r-cran-rgdal
 Architecture: any
