## r-cran-rgdal 1.5-21+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-21+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:26:28 +0100

r-cran-rgdal (1.5-19+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove patches taken over from upstream repository

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 14:59:53 +0100

r-cran-rgdal (1.5-18+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patches for PROJ 7.2.1 compatibility.
    (closes: #979026)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Jan 2021 07:32:27 +0100

r-cran-rgdal (1.5-18+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 16:39:00 +0200

r-cran-rgdal (1.5-17+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Oct 2020 11:28:34 +0200

r-cran-rgdal (1.5-16+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 10:33:12 +0200
