## r-cran-rgdal 1.5-28+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-28+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Jan 2022 08:56:33 +0100

r-cran-rgdal (1.5-27+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:17:45 +0200

r-cran-rgdal (1.5-26+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:44:48 +0200

r-cran-rgdal (1.5-23+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Aug 2021 22:40:43 +0200
