=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal
