## r-cran-rgdal 1.5-32+dfsg

=== debian/changelog ===
r-cran-rgdal (1.5-32+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against libgdal31

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 13 Jun 2022 15:14:32 +0000

r-cran-rgdal (1.5-32+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5-32+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:12:33 +0530

r-cran-rgdal (1.5-29+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5-29+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:50:18 +0530
