## r-cran-rgdal 1.6-4+dfsg

=== debian/changelog ===
r-cran-rgdal (1.6-4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 15:21:02 +0100

r-cran-rgdal (1.6-3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:03:15 +0100

r-cran-rgdal (1.6-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 11:51:09 +0100
