=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-rgdal
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -10,7 +9,7 @@
                r-base-dev,
                r-cran-sp,
                libgdal-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rgdal
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rgdal.git
 Homepage: https://cran.r-project.org/package=rgdal
