## r-cran-rgdal 1.6-7+dfsg

=== debian/changelog ===
r-cran-rgdal (1.6-7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:56:30 +0200
